Subject: [ippm] WGLC for draft-ietf-ippm-rt-loss

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 24 Jan 2012 11:38:40 +0100

IPPM group,

As no issues were brought up, this starts a WGLC for the draft:

    Round-trip Loss Metrics
    draft-ietf-ippm-rt-loss-02

Please review the draft and raise any issues by Monday, February 6, 8:00 UTC.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
RIPE NCC                                  http://www.xs4all.nl/~henku
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)